{
  "sbr_interior_on": {
    "name": "sbr_interior_on",
    "mapTo": "sbr_interior_on",
    "class": "Material",
    "persistentId": "212bbfc1-2cf4-474e-8757-8b4052512f1d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/sbr/sbr_interior_ao.color.png",
        "baseColorMap": "/vehicles/sbr/sbr_interior_black_b.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/sbr/sbr_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/sbr/sbr_interior_m.data.png",
        "normalMap": "vehicles/sbr/sbr_interior_n.dds",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/sbr/sbr_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "sbr_interior_on.skin_interior.blue": {
    "name": "sbr_interior_on.skin_interior.blue",
    "mapTo": "sbr_interior_on.skin_interior.blue",
    "class": "Material",
    "persistentId": "5c099644-4d2d-4e05-bbcd-ce0c08fa6adb",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/sbr/sbr_interior_ao.color.png",
        "baseColorMap": "/vehicles/sbr/sbr_interior_blue_b.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/sbr/sbr_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/sbr/sbr_interior_m.data.png",
        "normalMap": "vehicles/sbr/sbr_interior_n.dds",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/sbr/sbr_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "sbr_interior_on.skin_interior.brown": {
    "name": "sbr_interior_on.skin_interior.brown",
    "mapTo": "sbr_interior_on.skin_interior.brown",
    "class": "Material",
    "persistentId": "3dd2283a-f3cc-4c7d-8c2d-460f63436ebb",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/sbr/sbr_interior_ao.color.png",
        "baseColorMap": "/vehicles/sbr/sbr_interior_brown_b.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/sbr/sbr_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/sbr/sbr_interior_m.data.png",
        "normalMap": "vehicles/sbr/sbr_interior_n.dds",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/sbr/sbr_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "sbr_interior_on.skin_interior.electro": {
    "name": "sbr_interior_on.skin_interior.electro",
    "mapTo": "sbr_interior_on.skin_interior.electro",
    "class": "Material",
    "persistentId": "5301accb-b8c3-4e95-bb55-fa7300300a00",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/sbr/sbr_interior_ao.color.png",
        "baseColorMap": "/vehicles/sbr/sbr_interior_electroblue_b.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/sbr/sbr_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/sbr/sbr_interior_m.data.png",
        "normalMap": "vehicles/sbr/sbr_interior_n.dds",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/sbr/sbr_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "sbr_interior_on.skin_interior.electro_b": {
    "name": "sbr_interior_on.skin_interior.electro_b",
    "mapTo": "sbr_interior_on.skin_interior.electro_b",
    "class": "Material",
    "persistentId": "56d1efec-e004-469d-8799-f25b6e625db5",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/sbr/sbr_interior_ao.color.png",
        "baseColorMap": "/vehicles/sbr/sbr_interior_electrogreen_b.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/sbr/sbr_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/sbr/sbr_interior_m.data.png",
        "normalMap": "vehicles/sbr/sbr_interior_n.dds",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/sbr/sbr_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "sbr_interior_on.skin_interior.electro_c": {
    "name": "sbr_interior_on.skin_interior.electro_c",
    "mapTo": "sbr_interior_on.skin_interior.electro_c",
    "class": "Material",
    "persistentId": "4b1569e9-d4be-4fce-9db3-26fc41f5fc0f",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/sbr/sbr_interior_ao.color.png",
        "baseColorMap": "/vehicles/sbr/sbr_interior_electrolime_b.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/sbr/sbr_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/sbr/sbr_interior_m.data.png",
        "normalMap": "vehicles/sbr/sbr_interior_n.dds",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/sbr/sbr_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "sbr_interior_on.skin_interior.red": {
    "name": "sbr_interior_on.skin_interior.red",
    "mapTo": "sbr_interior_on.skin_interior.red",
    "class": "Material",
    "persistentId": "5e26c541-a5cd-4be4-b922-1c3d87d5c8e2",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/sbr/sbr_interior_ao.color.png",
        "baseColorMap": "/vehicles/sbr/sbr_interior_red_b.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/sbr/sbr_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/sbr/sbr_interior_m.data.png",
        "normalMap": "vehicles/sbr/sbr_interior_n.dds",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/sbr/sbr_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}
